.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.396800px;}
.ls5{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008800px;}
.ls8{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.003200px;}
.ls7{letter-spacing:0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws5{word-spacing:0.668800px;}
.ws7{word-spacing:0.672000px;}
.ws1{word-spacing:0.678400px;}
.ws8{word-spacing:0.681600px;}
.ws6{word-spacing:0.694400px;}
.ws2{word-spacing:0.884400px;}
.ws4{word-spacing:1.041600px;}
.ws0{word-spacing:1.766400px;}
._1{margin-left:-2.390400px;}
._0{margin-left:-1.094400px;}
._3{width:1.654400px;}
._2{width:2.956800px;}
._6{width:25.033600px;}
._9{width:33.942400px;}
._8{width:39.760000px;}
._7{width:52.851200px;}
._4{width:53.976000px;}
._5{width:65.016000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y5{bottom:29.413714px;}
.y4{bottom:46.596721px;}
.y0{bottom:63.264706px;}
.y12{bottom:231.832031px;}
.y14{bottom:231.949656px;}
.y11{bottom:251.358175px;}
.y13{bottom:251.475800px;}
.y10{bottom:277.913730px;}
.yf{bottom:297.439874px;}
.y16{bottom:332.453218px;}
.y15{bottom:351.979361px;}
.y1e{bottom:387.304967px;}
.y1d{bottom:412.298431px;}
.ya{bottom:419.311910px;}
.y9{bottom:438.838054px;}
.y18{bottom:452.382012px;}
.y17{bottom:471.908156px;}
.y1a{bottom:495.870327px;}
.y19{bottom:515.396471px;}
.ye{bottom:588.999723px;}
.yd{bottom:613.993187px;}
.y1c{bottom:740.243922px;}
.y1b{bottom:759.770065px;}
.yc{bottom:807.168920px;}
.yb{bottom:832.162384px;}
.y3{bottom:920.116884px;}
.y8{bottom:1028.314058px;}
.y7{bottom:1057.993172px;}
.y6{bottom:1081.424544px;}
.y2{bottom:1165.568634px;}
.h4{height:22.720000px;}
.h8{height:22.752000px;}
.h5{height:31.284000px;}
.h7{height:34.080000px;}
.h6{height:39.816000px;}
.h3{height:68.160000px;}
.h1{height:1166.101307px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:14.058824px;}
.x10{left:72.376698px;}
.x9{left:100.917516px;}
.xe{left:201.790199px;}
.x11{left:217.519992px;}
.xc{left:270.944771px;}
.xf{left:381.724083px;}
.xa{left:432.613119px;}
.x7{left:491.031124px;}
.x8{left:504.433869px;}
.x3{left:578.435454px;}
.x6{left:583.723290px;}
.x4{left:607.125139px;}
.x2{left:613.719196px;}
.x12{left:652.442820px;}
.xd{left:697.461984px;}
.xb{left:802.186786px;}
.x5{left:803.951324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.338691pt;}
.ls5{letter-spacing:-0.028679pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls8{letter-spacing:-0.005463pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls7{letter-spacing:0.002731pt;}
.ws3{word-spacing:0.000000pt;}
.ws5{word-spacing:0.570859pt;}
.ws7{word-spacing:0.573590pt;}
.ws1{word-spacing:0.579053pt;}
.ws8{word-spacing:0.581784pt;}
.ws6{word-spacing:0.592710pt;}
.ws2{word-spacing:0.754885pt;}
.ws4{word-spacing:0.889064pt;}
.ws0{word-spacing:1.507722pt;}
._1{margin-left:-2.040341pt;}
._0{margin-left:-0.934132pt;}
._3{width:1.412124pt;}
._2{width:2.523796pt;}
._6{width:21.367592pt;}
._9{width:28.971756pt;}
._8{width:33.937406pt;}
._7{width:45.111485pt;}
._4{width:46.071565pt;}
._5{width:55.494828pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y5{bottom:25.106267pt;}
.y4{bottom:39.772933pt;}
.y0{bottom:54.000000pt;}
.y12{bottom:197.881733pt;}
.y14{bottom:197.982133pt;}
.y11{bottom:214.548400pt;}
.y13{bottom:214.648800pt;}
.y10{bottom:237.215067pt;}
.yf{bottom:253.881733pt;}
.y16{bottom:283.767600pt;}
.y15{bottom:300.434267pt;}
.y1e{bottom:330.586667pt;}
.y1d{bottom:351.920000pt;}
.ya{bottom:357.906400pt;}
.y9{bottom:374.573067pt;}
.y18{bottom:386.133600pt;}
.y17{bottom:402.800267pt;}
.y1a{bottom:423.253333pt;}
.y19{bottom:439.920000pt;}
.ye{bottom:502.744533pt;}
.yd{bottom:524.077867pt;}
.y1c{bottom:631.840000pt;}
.y1b{bottom:648.506667pt;}
.yc{bottom:688.964267pt;}
.yb{bottom:710.297600pt;}
.y3{bottom:785.371733pt;}
.y8{bottom:877.724133pt;}
.y7{bottom:903.056933pt;}
.y6{bottom:923.056933pt;}
.y2{bottom:994.878667pt;}
.h4{height:19.392803pt;}
.h8{height:19.420117pt;}
.h5{height:26.702661pt;}
.h7{height:29.089205pt;}
.h6{height:33.985205pt;}
.h3{height:58.178410pt;}
.h1{height:995.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:12.000000pt;}
.x10{left:61.777600pt;}
.x9{left:86.138800pt;}
.xe{left:172.239333pt;}
.x11{left:185.665600pt;}
.xc{left:231.266667pt;}
.xf{left:325.823067pt;}
.xa{left:369.259733pt;}
.x7{left:419.122800pt;}
.x8{left:430.562800pt;}
.x3{left:493.727333pt;}
.x6{left:498.240800pt;}
.x4{left:518.215600pt;}
.x2{left:523.844000pt;}
.x12{left:556.896800pt;}
.xd{left:595.323200pt;}
.xb{left:684.711733pt;}
.x5{left:686.217867pt;}
}
